Subject: [Sipping] [Technical Errata Reported] RFC3665 (4723)

From: RFC Errata System <[email-masked]>
Date: Thu, 30 Jun 2016 08:53:41 -0700 (PDT)

The following errata report has been submitted for RFC3665,
"Session Initiation Protocol (SIP) Basic Call Flow Examples".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=3665&eid=4723

--------------------------------------
Type: Technical
Reported by: Benoit Entzmann <[email-masked]>

Section: GLOBAL

Original Text
-------------
CSeq: 1 BYE

Corrected Text
--------------
CSeq: 2 BYE

Notes
-----
RFC 3261:
Section 15.1.1 UAC Behavior
   A BYE request is constructed as would any other request within a
   dialog, as described in Section 12.

Section 12.2.1.1 Generating the Request
   A request within a dialog is constructed by using many of the
   components of the state stored as part of the dialog...
    ... Requests within a dialog MUST contain strictly monotonically
   increasing and contiguous CSeq sequence numbers (increasing-by-one)
   in each direction 

Each direction of the dialog shows CSeq: 1 so whatever is the direction that generates the BYE it must increase the value to 2

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC3665 (draft-ietf-sipping-basic-call-flows-02)
--------------------------------------
Title               : Session Initiation Protocol (SIP) Basic Call Flow Examples
Publication Date    : December 2003
Author(s)           : A. Johnston, S. Donovan, R. Sparks, C. Cunningham, K. Summers
Category            : BEST CURRENT PRACTICE
Source              : Session Initiation Proposal Investigation
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG